.create {
    .section-submit {
        .container {
            @include _containerHelper('normal', $grid-gap);
            margin-top: $grid-gap*2;
            margin-bottom: $grid-gap*3;

            button {
                width: 100%;
                margin-top: $grid-gap;
            }
        }
    }
}